
@media screen and (max-width: 1200px) {
	.col-full {
		width: auto;
	}
	#logo {
		text-align: center;
		float: none;
	}
	#header .phone-number {
		display: block;
		float: none;
		margin-top: 20px;
		text-align: center;
		margin-right: 0px;
	}
	#main {
		width: 100%;
	}
	.col-left h1 {
		width: 100% !important;
	}
	#featured.home .featured-image {
		width: 100%;
		margin-bottom: 0;
	}
	#featured .featured-image img {
		max-width: 100%;
	}
	#featured.home .featured-content {
		width: 100%;
		clear: both;
		float: none;
		text-align: center;
		background: #2593BB;
		padding: 50px 20px 0;
		box-sizing: border-box;
	}
	#featured a.button {
		float: none;
		display: inline-block;
		margin-right: 0;
	}
	#content .col-full,
	#footer .col-full {
		padding: 0 20px;
	}
	#page-title {
		padding: 0;
	}
}